Vulnerability Details : CVE-2021-41920

CVE-2021-41920 : webTareas version 2.4 and earlier allows an unauthenticated user to perform Time and Boolean-based blind SQL Injection on the endpoint …

Related:

  • No Related Posts

Leave a Reply